body, h1, h2, h3, h4, h5,  {
  font-family: 'Yu Gothic', '游ゴシック', 'YuGothic', sans-serif!important;
}

.bd-green1, .bd-green2{
	background-color: #D3F0EF;
	  height: 100px;
	  width: 100%;
}
.bd-orange1, .bd-orange2{
	background-color: #FFFDE9;
	  height: 100px;
	  width: 100%;
}
.bd-blue1, .bd-blue2{
	background-color: #D9EEF8;
	  height: 100px;
	  width: 100%;
}
.bd-green1, .bd-orange1, .bd-blue1{
	clip-path: polygon(0 100%, 100% 0, 100% 100%);
	margin-bottom: -1px;
}
.bd-green2, .bd-orange2, .bd-blue2{
	clip-path: polygon(0 0, 100% 0, 0 100%, 0 100%);
	margin-top: -1px;
}
.bd-blue1{
	margin-top: -100px;
}
#campaign{
	position: relative;
	background-color: #D3F0EF;
}
#step{
	position: relative;
	background-color: #FFFDE9;
}
#campaign::before{
 content: "";
  position: absolute;
  inset: 0; 
  background-image: url('/assets/img/event/x2507/bg-green.svg');
  background-repeat: no-repeat;
  z-index: -1;
	top: -80px;
    transform: rotate(2deg);
    transform-origin: top left;
}
#campaign, #campaign p span, #present, #present h3 span, #faq h1, #present-info #h1, #step #h1{
	z-index: 0;
}
#campaign #h1::after, #step #h1::after, .blue, #present #h1::after, #faq #h1::after, .faq-item .q::before, #present-info #h1::after{
	font-family: 'Oswald', sans-serif;
}
#campaign #h1::after, #step #h1::after, #present #h1::after, #faq #h1::after, #present-info #h1::after{
	position: absolute;
	font-size: 72px;
	z-index: -1;
	top: 60px;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
	opacity: .8;
    font-weight: 500;
    letter-spacing: 7px;
}

#campaign #h1::after{
	content: "ABOUT CAMPAIGN";
	color: #fff;
}
#step #h1::after{
	content: "STEP";
	color: #FFE09E;
}
#present #h1::after{
	content: "PRESENT";
	color: #FFE09E;
}
#faq #h1::after{
	content: "FAQ";
	color: #fff;
}
#present-info #h1::after{
	content: "PRESENT";
	color: #81C6FF;
}

#campaign p span::before, #present h3 span::before{
	content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: .6em;
    left: 0;
    bottom: 0;
    background-color: #FFF478;
    z-index: -1;
}
#campaign dt{
	width: 200px;
}
#campaign dd{
	width: calc(100% - 200px);
}
.code-content{
	border-radius: 10px;
	padding: 30px 50px;
	position: relative;
}
.code-content .post{
	position: absolute;
	top: -40px;
    left: -150px;
    z-index: 0;
    width: 250px;
}
.copy-btn{
    padding: 10px 50px;
    border-radius: 10px;
    width: 340px;
	background-color: #F3F3F3;
}
#step li{
	border-bottom: 2px solid #9AD2FF;
	position: relative;
	z-index: 0;
	padding: 30px 0 20px;
}
#step li:last-child{
	border-bottom:none;
}
/*#step li::before{
	content: "";
    position: absolute;
    bottom: -13.5%;
    left: 50%;
    margin-left: -15px;
    border: 12px solid transparent;
    border-top: 12px solid #FFF;
    z-index: 2;
}*/
#step li:nth-of-type(1)::before{
    bottom: -9.5%;
}
#step li:nth-of-type(1)::after{
    bottom: -11%;
}
#step li:nth-of-type(2)::before{
    bottom: -11%;
}
#step li:nth-of-type(2)::after{
    bottom: -13%;
}
/*#step li::after{
	content: "";
    position: absolute;
    bottom: -15.5%;
    left: 50%;
    margin-left: -16px;
    border: 13px solid transparent;
    border-top: 13px solid #9AD2FF;
    z-index: 1;
}*/
#step li:last-child::before, #step li:last-child::after{
	content: none;
}
#step{
	position: relative;
	background-color: #FFFDE9;
}
#step li{
	border-bottom: 2px solid #FFC136;
	padding: 30px 0 20px;
}
#faq{
	background-color: #D9EEF8;
}
.faq-item{
	padding: 20px 50px;
    border-radius: 20px;
}
.faq-item .a{
	border-top: 1px solid rgb(112, 209, 255);
    margin-top: 10px;
}
.faq-item .q{
	display: flex;
	align-items: center;
	height: 50px;
	cursor: pointer;
}
.faq-item .q::before{
	content: "Q";
	margin-right: 30px;
	font-size: 30px;
}

.green{
	color: #53D7D6;
}
#present-info .blue{
	color: #81C6FF!important;
	letter-spacing: 3px;
    opacity: .8;
}
#present-info h4.blue{
	opacity: inherit;
}
#step .orange{
	color: #FFE09E!important;
	letter-spacing: 3px;
    opacity: .8;
}
#step span.orange{
    opacity: inherit;
	font-family: 'Oswald', sans-serif;
}
#step li:last-child{
	padding: 30px 0 0;
}
#step li:first-child, #present li:first-child{
	padding: 0 0 20px;
}
#official-line{
	position: relative;
    background-color: #D9EEF8;
    /*background-image: url('data:image/svg+xml;charset=UTF-8,%3Csvg width="100%" height="100%" viewBox="0 0 1000 400" preserveAspectRatio="none" xmlns="http://www.w3.org/2000/svg"%3E%3Crect width="1000" height="400" fill="%23f7fdff"/%3E%3Cpath d="M-100 400 L300 0 L400 0 L0 400 Z" fill="%23e1f5fe" opacity="0.5"/%3E%3Cpath d="M800 400 L1100 100 L1200 100 L900 400 Z" fill="%23b3e5fc" opacity="0.3"/%3E%3C/svg%3E');*/
    background-size: cover;
    padding: 60px 60px 80px;
}
#official-line .bg-c-white{
	padding: 40px 6vw;
}
#official-line li{
	position: relative;
  padding-left: 2em;
	 font-family: 'Yu Gothic', '游ゴシック', 'YuGothic', sans-serif!important;
}
#official-line li::before{
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 22px;
    height: 22px;
    background-color: #10386b;
    background-image: url('data:image/svg+xml;charset=UTF-8,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M5 12L10 17L19 8" stroke="%23FFFFFF" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/></svg>');
  background-size: 16px 16px; /* チェックマークの大きさ調整 */
  background-position: center; /* 枠の中央に配置 */
  background-repeat: no-repeat;
}
#official-line .line-add{
	width: 30vw;
	max-width: 380px;
	bottom: -50px;
	right: 6vw;
	display: flex;
    align-items: end;
}
#official-line .line-text{
	width: calc(100% - 360px);
}
.line-btn img{
	height: 64px;
}
#step .line-btn img{
	height: 56px;
    margin-top: 10px;
}
@media screen and (min-width: 2000px) {
	#official-line .bg-c-white{
		padding: 40px 5vw;
	}
}
@media screen and (max-width: 1200px) {
	#official-line .bg-c-white{
		padding: 40px 5vw;
	}
	#official-line h1{
		font-size: 3vw!important;
	}
	#official-line h1 span{
		font-size: 2vw;
	}

}
@media screen and (max-width: 768px) {
	
	#campaign #h1::after, #step #h1::after, #present #h1::after, #faq #h1::after, #present-info #h1::after{
		font-size: 9vw;
		top: 30px;
	}
	#campaign dt{
		width:35%;
	}
	#campaign dd {
		width: 65%;
        margin-left: 10px;
	}
	.code-content {
		padding: 30px 20px;
	}
	.code-content .post{
		left: -15px;
		width: 220px;
	}

	#step li::before, #step li:nth-of-type(2)::before{
		bottom: -14%;
	}
	#step li::after, #step li:nth-of-type(2)::after{
		bottom: -16%;
	}
	#step li:nth-of-type(1)::before{
		bottom: -12%;
	}
	#step li:nth-of-type(1)::after{
		bottom: -13.5%;
	}
	/*#step li:nth-of-type(2)::before{
		bottom: -16%;
	}*/
	/*#step li:nth-of-type(2)::after{
		bottom: -19%;
	}*/
	#present .img_box{
		width: 12vw;
	}
	.faq-item .q::before{
		margin-right: 20px;
    	font-size: 26px;
	}
	.faq-item{
		padding: 10px 20px;
	}
	#campaign::before {
		top: -70px;
        transform: rotate(0deg);
        left: -40%;
	}
	.bd-green1, .bd-green2, .bd-orange1, .bd-orange2, .bd-blue1, .bd-blue2{
		height: 40px;
	}
	.bd-blue1{
		margin-top: -40px;
	}
	#faq .sp-pt10{
		padding-top: 10px!important;
	}
	.faq-item .q{
		height: auto;
	}
	#campaign p{
		font-weight: 500;
	}
	#official-line{
		padding:30px 20px 40px;
		}
	#official-line .bg-c-white{
		padding: 20px;
	}
	#official-line .line-text{
		width:70%;
	}
	#official-line h1{
		font-size: 24px!important;
	}
	#official-line h1 span{
		font-size: 15px;
	}
	#official-line .line-add{
		width: 42vw;
		right: -30px;
        position: absolute;
		bottom: -7vw;
	}
	.line-btn img, #step .line-btn img{
		height: 40px;
	}
	
}